//#define NORMALTEST
//#define IP_CONNECT
#define BOARD_TEST

main()
{
#ifdef NORMALTEST
	report_start();
	base_test();
        greth_test(0x80000d00);
        report_end();
#endif

#ifdef IP_CONNECT
	dctycc_connect();
#endif

#ifdef BOARD_TEST
	dctycc_pic();
#endif

}
